
import Foundation
import UIKit

extension UIScrollView {
    
    var currentPage:Int{
        return Int((self.contentOffset.x+(0.5*self.frame.size.width))/self.frame.width)+1
    }
    
    func isBottom() -> Bool {
        if (self.bounds.size.height + self.bounds.origin.y) + 50 > self.contentSize.height{
            return true
        }
        return false
    }
    
}
